Subject: Re: Re : Zareba

From: [email-masked]
Date: Thu, 14 Jun 2001 16:20:35 EDT

In a message dated 6/14/01 4:11:22 PM, [email-masked] writes:

>This is a MIME encoded message.

Can anyone send me a translation in regular text of what hutch wrote?  I can 
never read his mail--it come up as gibberish on AOL on my Mac.
-Fran